package com.palmnest.service.estateserve;

public interface DateTypeInfoService {

	/**
	 * 保存日期类型
	 *
	 * @param year  年份(为空代表当前年份)
	 * @param month 月份(为空代表当前月份)
	 */
	String saveDateType(String year, String month);

	/**
	 * 保存日期类型
	 *
	 * @param year  年份(为空代表当前年份)
	 * @param month 月份(为空代表当前月份)
	 */
	String saveDateTypeAddOne(String year, String month);
}
